		@font-face {
			  font-family: PHWEBxSpy;
			  src: url(/cfont/Tungsten.woff2) format('woff2');
			  font-weight: 300;
			  font-style: 'normal';
			  font-display: 'swap';
			}
	
	/*
	@font-face {
			  font-family: PHWEBXU;
			  src: url(/font/mw-Regular.woff2) format('woff2');
			  , url(/font/PXU-Light.7a5673aa.woff) format('woff');
			  font-weight: 300;
			  font-style: 'normal';
			  font-display: 'swap';
			} */ 
			
			
			@font-face {
			  font-family: PHWEBXU;
			  src: url(/font/mw
			  yWap-Normal.woff2) format('woff2');
			  /*url(/font/PXU-Regular.60b215ba.woff) format('woff');*/
			  font-weight: 400;
			  font-style: 'normal';
			  font-display: 'swap';
			}
			@font-face {
			  font-family: PHWEBXU;
			  src: url(/font/myWap-Medium.woff2) format('woff2');
			  /*url(
			  /font/PXU-Medium.20fc288a.woff) format('woff');*/
			  
			  font-weight: 500;
			  font-style: 'normal';
			  font-display: 'swap';
			}
			@font-face {
			  font-family: PHWEBXU;
			  src: url(/font/myWap-Bold.woff2) format('woff2');
			  /*url(/font/PXU-Bold.a573679a.woff) format('woff');*/
			  
			  font-weight: 700;
			  font-style: 'normal';
			  font-display: 'swap';
			}
	
	/*		@font-face {
			  font-family: PHWEBXU;
			  src: url(/font/PXU-Heavy.f44ae4ea.woff2) format('woff2'), url(/font/PXU-Heavy.d70ec7ca.woff) format('woff');
			  font-weight: 800;
			  font-style: 'normal';
			  font-display: 'swap';
			} */
	
	
	
	
	
		/*	@font-face {
			  font-family: PHWEBXU;
			  src: url(/font/PXU-Light.3a18e64a.woff2) format('woff2'), url(/font/PXU-Light.7a5673aa.woff) format('woff');
			  font-weight: 300;
			  font-style: 'normal';
			  font-display: 'swap';
			} 
			@font-face {
			  font-family: PHWEBXU;
			  src: url(/font/PXU-Regular.80fda27a.woff2) format('woff2'), url(/font/PXU-Regular.60b215ba.woff) format('woff');
			  font-weight: 400;
			  font-style: 'normal';
			  font-display: 'swap';
			}
			@font-face {
			  font-family: PHWEBXU;
			  src: url(/font/PXU-Medium.f8e2739a.woff2) format('woff2'), url(
			  /font/PXU-Medium.20fc288a.woff) format('woff');
			  font-weight: 500;
			  font-style: 'normal';
			  font-display: 'swap';
			}
			@font-face {
			  font-family: PHWEBXU;
			  src: url(/font/PXU-Bold.ebb56aba.woff2) format('woff2'), url(/font/PXU-Bold.a573679a.woff) format('woff');
			  font-weight: 700;
			  font-style: 'normal';
			  font-display: 'swap';
			}
			@font-face {
			  font-family: PHWEBXU;
			  src: url(/font/PXU-Heavy.f44ae4ea.woff2) format('woff2'), url(/font/PXU-Heavy.d70ec7ca.woff) format('woff');
			  font-weight: 800;
			  font-style: 'normal';
			  font-display: 'swap';
			} 
		*/	
			
			
			
			@font-face {
			  font-family: PHWEBXUExtendedHeavy;
			  src: url(/font/pxu-extended-heavy-web.woff2) format('woff2'), url(/font/pxu-extended-heavy-web.woff) format('woff');
			  font-weight: 800;
			  font-style: 'normal';
			  font-display: 'swap';
			} 
			
		@font-face {
			  font-family: OnePiece;
			  src: url(/font/OnePiece.woff2) format('woff2'), url(/font/OnePiece.woff) format('woff');
			  font-weight: 800;
			  font-style: 'normal';
			  font-display: 'swap';
			}
		